py35-oldest-supported-numpy (python/py-oldest-supported-numpy) Updated: 6 months ago Add to my watchlist

a numpy dependency stub

We don't need oldest-supported-numpy in MacPorts, so this just installs metadata so that dependencies will be considered satisfied.

Version: 0.1 License: BSD
Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0

Livecheck error

Error: Port py35-oldest-supported-numpy not found

last updated: 22 hours ago